#Thu Dec 09 18:54:55 UTC 2021
ErrorOccur=We\u2019re sorry\! There was an error while creating the knowledge center.
ErrorOccurTitle=An Error Occurred
InsufficientPermissi=Insufficient Permissions
PleaseContactTheSyst=Please contact the system administrator for more information.
TheCharacterCannotUsed=The character \u2019{0}\u2019 cannot be used in a Community name. Please rename this Community without this character.
WereSorryYouDoNotHav=We\u2019re sorry\! You do not have permission to create knowledge center here.
YouMustProvideANameF=You must provide a name for the Community.
adminreq=Require administrator approval for all Community changes
cancel=Cancel
communityDesc=Description
communityName=Name
create=Create
custom=Custom
hide=Hide Knowledge Center from search results
high=High
kcSecurity=Security Level
low=Low
medium=Medium
title=Create New Community in {0}
userreq=Users require administrator approval for access to this Community
warning=Warning
